branch: master
files:
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  fonts/googlefonts/variable/YsabeauOffice[wght].ttf: YsabeauOffice[wght].ttf
  fonts/googlefonts/variable/YsabeauOffice-Italic[wght].ttf: YsabeauOffice-Italic[wght].ttf
archive:
